\name{TxDb.Mmusculus.UCSC.mm39.knownGene}
\docType{package}

\alias{TxDb.Mmusculus.UCSC.mm39.knownGene-package}
\alias{TxDb.Mmusculus.UCSC.mm39.knownGene}
\alias{TxDb.Mmusculus.UCSC.mm39.knownGene}


\title{Annotation package for TxDb object(s)}

\description{  
  This package loads one or more TxDb objects.  Such TxDb
  objects are an R interface to prefabricated databases contained by
  this package.

  The names of any objects exposed by this package indicate the origin and
  resources exposed.  So for example TxDb.Hsapiens.UCSC.hg19.knownGene
  would be a TxDb object, of Homo sapiens data from UCSC build
  hg19 based on the knownGene Track.
}

\note{
  This data package was made from resources at UCSC on
  2023-03-16 20:08:53 +0000 (Thu, 16 Mar 2023) and based on the mm39 genome based on the knownGene table
}

\author{Bioconductor Core Team, Bioconductor Package Maintainer <maintainer@bioconductor.org> [cre]}


\seealso{
  \link[GenomicFeatures]{transcripts},
  \link[GenomicFeatures]{transcriptsBy}
}

\examples{
## load the library
library(TxDb.Mmusculus.UCSC.mm39.knownGene)
## list the contents that are loaded into memory
ls('package:TxDb.Mmusculus.UCSC.mm39.knownGene')
## show the db object that is loaded by calling it's name
TxDb.Mmusculus.UCSC.mm39.knownGene

}

\keyword{package}
\keyword{data}
